groups:
  - name: cpu_util_rules
    rules:
      - record: cpu_util
        expr: 100 * (1 - sum by (hostname) (irate(node_cpu_seconds_total{mode="idle"}[1m20s])) / sum by (hostname) (irate(node_cpu_seconds_total[1m20s])))